/*
Theme Name:     Rufus
Description:    Divi child theme by Yates Design
Author:         dev
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
    font-family: 'Neptune';
    src: url('fonts/Neptune.otf');
}

@font-face {
    font-family: 'Lovelo';
    src: url('fonts/Lovelo Black.otf');
}

#et_mobile_nav_menu a:hover, #et_mobile_nav_menu a:focus {
    text-decoration: none !important;
}

.et_mobile_menu li a {
    text-transform: uppercase;
}

#top-menu li a:hover {
    background: none;
}

#footer-info a {
    font-weight: bold !important;
}

#footer-info {
    float: none !important;
    text-align: center !important;
}

#et-secondary-menu {
    float: none;
    text-align: center;
}

input[type=text].ninja-forms-field, textarea.ninja-forms-field {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

input[type=submit].ninja-forms-field {
	color: #000 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

input[type=submit].ninja-forms-field:hover { 
	background-color: #eee; 
	border-color:#eee; 
	padding: 6px 20px !important; 
}

#top-header {
    z-index: 999;
}

.footer-widget .post-date {
    display: block;
}

.bg-repeat {
    background: url(/wp-content/uploads/2015/06/bg-1.png) repeat !important;
}

body.single-post #main-content {
    background: url(/wp-content/uploads/2015/06/bg-1.png) repeat !important;
}

.et_pb_post {
    margin-bottom: 60px;
    background: rgba(255,255,255,0.58);
    padding: 40px;
    overflow: hidden;
}

.et_social_sidebar_networks .et_social_icons_container:before {
    content: 'share this ⤵';
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-size: 66%;
    line-height: 110%;
    padding: 10px 0;
    width: 50px;
    background: none;
    font-weight: 400;
    color: #56c1a9;
    font-family: Oswald, sans-serif;
}

.et_pb_posts img {
    width: 33%;
    float: left;
    margin-right: 20px;
}

.et_pb_posts h2 {
    margin-top: 0;
}

a.more-link {
    display: inline !important;
    text-transform: uppercase;
    font-size: 75%;
    font-weight: bold;
}

.et-pb-arrow-prev {
    left: 22px !important;
    opacity: 1 !important;
    background: rgba(0,0,0,0.5) !important;
    color: #fff;
}

.et-pb-arrow-next {
    right: 22px !important;
    opacity: 1 !important;
    background: rgba(0,0,0,0.5) !important;
    color: #fff;
}

input[type=submit].ninja-forms-field {
    color: #56c1a9!important;
}

#left-area {
    width: 100%;
}

.et_right_sidebar #main-content .container:before {
    display: none;
}

.footer-widget .et_bloom_form_text, .footer-widget .et_bloom_form_content, .footer-widget .et_bloom_widget_content .et_bloom_form_header {
    padding: 0 !important;
}

.footer-widget .et_bloom_widget_content .et_bloom_form_header {
    padding-bottom: 20px !important;
}

.mobile_nav .select_page {
    visibility: hidden;
}

@media only screen and (max-width: 980px) {
.et_header_style_centered #main-header .mobile_nav {
    background: #56c1a9 !important;
    border-radius: 0 !important;
}}

.mobile_menu_bar:after {
    content: "MENU";
    font-size: 18px;
    left: 0;
    position: relative;
    top: -8px;
    color: #000;
}

@media only screen and (max-width: 980px) {
.et_header_style_centered .mobile_menu_bar {
    left: 5px !important;
}}

@media only screen and (max-width: 768px) {
.et-pb-slider-arrows {
    display: none;
}}

@media only screen and (max-width: 768px) {
#recent-posts-2 {
    display: none;
}}

.et-pb-controllers { position: relative; bottom: 0; line-height: 0; margin-top: 10px; }

.et_post_meta_wrapper img { width: 50%; float: left; margin-right: 20px; }

.et_pb_post .entry-content { padding-top: 0 !important; }

.ccfic { float: left; width: 50%; font-size: 70%; margin-right: 20px; text-align: right; }

.mobile_menu_bar:before, .mobile_menu_bar:after {
    color: #fff !important;
}

.et_header_style_centered .mobile_menu_bar {
    text-align: center !important;
}

#mobile-menu li a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}